BODY, TD, P { font-family:Helvetica,sans-serif;font-size:13px; color:white; }
body{ font-family:helvetica; }
.c {text-decoration:none;color:#80a0e0;border:yellow;}
A.c:hover {text-decoration:underline}
.duckrollesk{font-family:trebuchet ms;}
.e {border:2px solid #aabbbb; background-color:black;}
  #tuxImage {
    cursor: pointer; /* Change cursor to indicate it's clickable */
  }
.tux{
    background-color:blue;
    width:270;
    height:192;
}
.header {
	background-image: url('/header.png');
	position: absolute;
	width: 100%;
	height: 33px;
	left: 0;
	top: 0;
a:link { color: white; }
a:visited { color: white; }
a:hover { color: #d1dee0; }
a:active { color: #a6b0b3; }
}
.headercontainer {
  position: absolute;
  width: 980px;
  height: 40px;
  margin: 0px;
  left: 50%;
  transform: translate(-50%, 0);
  color: white;
  display: block;
  overflow: auto;
}
#button {
	position: relative;
	background: url('/wood.png');
	height: 20px;
	text-align: center;
	padding: 6px;
	margin: 4px;
	float: right;
	-webkit-box-shadow: 0px 6px 5px 0px rgba(0,0,0,0.75), inset 0px 0px 0px 1px rgba(0,0,0,0.5), inset 0px -1px 0px 1px rgba(0,0,0,0.5), inset 0px 1px 0px 1px rgba(255,255,255,0.5);
  	-moz-box-shadow: 0px 6px 5px 0px rgba(0,0,0,0.75), inset 0px 0px 0px 1px rgba(0,0,0,0.5), inset 0px -1px 0px 1px rgba(0,0,0,0.5), inset 0px 1px 0px 1px rgba(255,255,255,0.5);
  	box-shadow: 0px 6px 5px 0px rgba(0,0,0,0.75), inset 0px 0px 0px 1px rgba(0,0,0,0.5), inset 0px -1px 0px 1px rgba(0,0,0,0.5), inset 0px 1px 0px 1px rgba(255,255,255,0.5);
}
#button4 {
  	-moz-box-shadow: 0px 6px 5px 0px rgba(0,0,0,0.75), inset 0px 0px 0px 1px rgba(0,0,0,0.5), inset 0px -1px 0px 1px rgba(0,0,0,0.5), inset 0px 1px 0px 1px rgba(255,255,255,0.5);
  	box-shadow: 0px 6px 5px 0px rgba(0,0,0,0.75), inset 0px 0px 0px 1px rgba(0,0,0,0.5), inset 0px -1px 0px 1px rgba(0,0,0,0.5), inset 0px 1px 0px 1px rgba(255,255,255,0.5);
}
#button:hover {
	-webkit-box-shadow: 0px 6px 5px 0px rgba(0,0,0,0.75), inset 0px 0px 0px 1px rgba(0,0,0,0.5), inset 0px -1px 0px 1px rgba(0,0,0,0.5), inset 0px 1px 0px 1px rgba(255,255,255,0.5), inset 0px 0px 0px 200px rgba(255,255,255,0.2);
  	-moz-box-shadow: 0px 6px 5px 0px rgba(0,0,0,0.75), inset 0px 0px 0px 1px rgba(0,0,0,0.5), inset 0px -1px 0px 1px rgba(0,0,0,0.5), inset 0px 1px 0px 1px rgba(255,255,255,0.5), inset 0px 0px 0px 200px rgba(255,255,255,0.2);
  	box-shadow: 0px 6px 5px 0px rgba(0,0,0,0.75), inset 0px 0px 0px 1px rgba(0,0,0,0.5), inset 0px -1px 0px 1px rgba(0,0,0,0.5), inset 0px 1px 0px 1px rgba(255,255,255,0.5), inset 0px 0px 0px 200px rgba(255,255,255,0.2);
}

.top-panel{
	position: absolute;
	width: 100%;
	height: 48px;
	left: 0;
	top: 0;
	-webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.75);
}

/* unvisited link */
.top-panel a:link {
  color: white;
}

/* visited link */
.top-panel a:visited {
  color: white;
}

/* mouse over link */
.top-panel a:hover {
  color: #def0dd;
}

/* selected link */
.top-panel a:active {
  color: #e0f0c5;
}

#button2 {
	position: relative;
	background: url('/wood2.png');
	width: 80px;
	height: 20px;
	text-align: center;
	padding: 6px;
	margin: 4px;
	float: right;
	-webkit-box-shadow: inset 0px 5px 5px 0px rgba(0,0,0,0.75), inset 0px 0px 0px 1px rgba(0,0,0,0.5), inset 0px -1px 0px 1px rgba(0,0,0,0.5), inset 0px 1px 0px 1px rgba(255,255,255,0.5);
  	-moz-box-shadow: inset 0px 5px 5px 0px rgba(0,0,0,0.75), inset 0px 0px 0px 1px rgba(0,0,0,0.5), inset 0px -1px 0px 1px rgba(0,0,0,0.5), inset 0px 1px 0px 1px rgba(255,255,255,0.5);
  	box-shadow: inset 0px 5px 5px 0px rgba(0,0,0,0.75), inset 0px 0px 0px 1px rgba(0,0,0,0.5), inset 0px -1px 0px 1px rgba(0,0,0,0.5), inset 0px 1px 0px 1px rgba(255,255,255,0.5);
}
.logo {
	background-image: url('/images/logo.png');
	background-size: 100%;
	position: absolute;
	width: 198px;
	height: 30px;
	top: 5px;
	left: 0;
}
.counter{background-color:black;color:yellow;font-weight:bold;}
.tooltip{font-size:15px;}
.lcd{background-color:black;color:lime;font: bold 16px MS Sans Serif;padding: 3px;}
._modal_ib2ay_25{position:fixed;top:0;left:0;width:100%;height:100%;display:flex;justify-content:center;align-items:center;z-index:2147483649}
._modal_ib2ay_25 ._background_ib2ay_36{position:absolute;top:0;left:0;width:100%;height:100%;transition:.3s;opacity:0;overflow:auto;background-color:color-mix(in srgb,#000000 60%,white 0%);-webkit-backdrop-filter:blur(2px);backdrop-filter:blur(2px)}
._modal_ib2ay_25 ._window_ib2ay_48{min-width:280px;max-width:560px;background:#fff;border-radius:6px;padding:16px;z-index:1;position:relative;opacity:0;transform:scale(.01);transition:.3s;display:flex;flex-direction:column;box-shadow:0 2px 6px 2px #00000026,0 1px 2px #0000004d;overflow:auto}
._modal_ib2ay_25 ._window_ib2ay_48 ._loading_ib2ay_64{position:absolute;width:100%;height:100%;top:0;left:0;background:#000000b3}._modal_ib2ay_25 ._window_ib2ay_48 ._loading_ib2ay_64 img{width:100px}
._modal_visible_ib2ay_76 ._background_ib2ay_36{opacity:1}
._modal_visible_ib2ay_76 ._window_ib2ay_48{opacity:1;transform:scale(1)}
._modal_hidden_ib2ay_83 ._background_ib2ay_36{opacity:0}
._modal_hidden_ib2ay_83 ._window_ib2ay_48{opacity:0;transform:scale(.01)}
._modal_hiddenDone_ib2ay_90 ._background_ib2ay_36{opacity:0}
._modal_hiddenDone_ib2ay_90 ._window_ib2ay_48{opacity:0;transform:scale(.01)}
/* buttons */
._button_1xtgk_25{border-radius:8px;border:unset;cursor:pointer;transition:.3s}
._button_1xtgk_25:disabled{opacity:.3;cursor:not-allowed}
._button_default_1xtgk_35{background:transparent;color:#43434e}
._button_default_1xtgk_35:hover{background:#f3f4f7}
._button_default_1xtgk_35:active{background:#dfdfe4}
._button_default_1xtgk_35 ._svg_1xtgk_45 *{fill:#43434e}
._button_primary_1xtgk_48{background:#007eff;color:#fff}
._button_primary_1xtgk_48:hover{background:#3398ff}._button_primary_1xtgk_48:active{background:#66b2ff}
._button_primary_1xtgk_48 ._svg_1xtgk_45 *{fill:#fff}

/* button links */
._button_link_1xtgk_61{background:transparent;color:#007eff}
._button_link_1xtgk_61:hover{color:#3398ff}
._button_link_1xtgk_61:active{color:#66b2ff}
._button_link_1xtgk_61 ._svg_1xtgk_45 *{fill:#007eff}
._button_link_1xtgk_61 ._svg_1xtgk_45 *:hover{fill:#3398ff}
._button_link_1xtgk_61 ._svg_1xtgk_45 *:active{fill:#66b2ff}
._button_large_1xtgk_80{padding:12px 16px}
._button_large_1xtgk_80 *{font-size:16px}
._button_medium_1xtgk_86{padding:8px 16px}
._button_medium_1xtgk_86 *{font-size:16px}
._button_small_1xtgk_92{padding:4px;min-height:24px}
._button_small_1xtgk_92 *{font-size:12px}
._flexBox_9xdww_14{flex-flow:unset}
._gap_extraTiny_9xdww_18{gap:2px}
._gap_tiny_9xdww_22{gap:4px}
._gap_extraSmall_9xdww_26{gap:6px}
._gap_small_9xdww_30{gap:8px}._gap_medium_9xdww_34{gap:16px}._gap_normal_9xdww_38{gap:24px}._gap_large_9xdww_42{gap:32px}._gap_xLarge_9xdww_46{gap:48px}._gap_xxLarge_9xdww_50{gap:56px}._gap_extraLarge_9xdww_54{gap:64px}._column_9xdww_58{flex-direction:column!important}._flexWrap_9xdww_62{flex-wrap:wrap}._size_tiny_13ock_19,._size_tiny_13ock_19 *{font-size:12px}._size_small_13ock_23,._size_small_13ock_23 *{font-size:16px}._size_medium_13ock_27,._size_medium_13ock_27 *{font-size:18px}._size_large_13ock_31,._size_large_13ock_31 *{font-size:32px}._weight_thin_13ock_35,._weight_thin_13ock_35 *{font-weight:100}._weight_extraLight_13ock_39,._weight_extraLight_13ock_39 *{font-weight:200}._weight_light_13ock_43,._weight_light_13ock_43 *{font-weight:300}._weight_normal_13ock_47,._weight_normal_13ock_47 *{font-weight:400}._weight_medium_13ock_51,._weight_medium_13ock_51 *{font-weight:500}._weight_semiBold_13ock_55,._weight_semiBold_13ock_55 *{font-weight:600}._weight_bold_13ock_59,._weight_bold_13ock_59 *{font-weight:700}._weight_extraBold_13ock_63,._weight_extraBold_13ock_63 *{font-weight:800}._lineHeight_13ock_67{line-height:100%}._extraTiny_dg7lc_14{padding:2px}._extraTinyVR_dg7lc_18{padding-top:2px;padding-bottom:2px}._extraTinyHR_dg7lc_23{padding-left:2px;padding-right:2px}._extraTinyTop_dg7lc_28{padding-top:2px}._extraTinyRight_dg7lc_32{padding-right:2px}._extraTinyBottom_dg7lc_36{padding-bottom:2px}._extraTinyLeft_dg7lc_40{padding-left:2px}._tiny_dg7lc_44{padding:4px}._tinyVR_dg7lc_48{padding-top:4px;padding-bottom:4px}._tinyHR_dg7lc_53{padding-left:4px;padding-right:4px}._tinyTop_dg7lc_58{padding-top:4px}._tinyRight_dg7lc_62{padding-right:4px}._tinyBottom_dg7lc_66{padding-bottom:4px}._tinyLeft_dg7lc_70{padding-left:4px}._extraSmall_dg7lc_74{padding:6px}._extraSmallVR_dg7lc_78{padding-top:6px;padding-bottom:6px}._extraSmallHR_dg7lc_83{padding-left:6px;padding-right:6px}._extraSmallTop_dg7lc_88{padding-top:6px}._extraSmallRight_dg7lc_92{padding-right:6px}._extraSmallBottom_dg7lc_96{padding-bottom:6px}._extraSmallLeft_dg7lc_100{padding-left:6px}._small_dg7lc_104{padding:8px}._smallVR_dg7lc_108{padding-top:8px;padding-bottom:8px}._smallHR_dg7lc_113{padding-left:8px;padding-right:8px}._smallTop_dg7lc_118{padding-top:8px}._smallRight_dg7lc_122{padding-right:8px}._smallBottom_dg7lc_126{padding-bottom:8px}._smallLeft_dg7lc_130{padding-left:8px}._medium_dg7lc_134{padding:16px}._mediumVR_dg7lc_138{padding-top:16px;padding-bottom:16px}._mediumHR_dg7lc_143{padding-left:16px;padding-right:16px}._mediumTop_dg7lc_148{padding-top:16px}._mediumRight_dg7lc_152{padding-right:16px}._mediumBottom_dg7lc_156{padding-bottom:16px}._mediumLeft_dg7lc_160{padding-left:16px}._normal_dg7lc_164{padding:24px}._normalVR_dg7lc_168{padding-top:24px;padding-bottom:24px}._normalHR_dg7lc_173{padding-left:24px;padding-right:24px}._normalTop_dg7lc_178{padding-top:24px}._normalRight_dg7lc_182{padding-right:24px}._normalBottom_dg7lc_186{padding-bottom:24px}._normalLeft_dg7lc_190{padding-left:24px}._large_dg7lc_194{padding:32px}._largeVR_dg7lc_198{padding-top:32px;padding-bottom:32px}._largeHR_dg7lc_203{padding-left:32px;padding-right:32px}._largeTop_dg7lc_208{padding-top:32px}._largeRight_dg7lc_212{padding-right:32px}._largeBottom_dg7lc_216{padding-bottom:32px}._largeLeft_dg7lc_220{padding-left:32px}._xLarge_dg7lc_224{padding:48px}._xLargeVR_dg7lc_228{padding-top:48px;padding-bottom:48px}._xLargeHR_dg7lc_233{padding-left:48px;padding-right:48px}._xLargeTop_dg7lc_238{padding-top:48px}._xLargeRight_dg7lc_242{padding-right:48px}._xLargeBottom_dg7lc_246{padding-bottom:48px}._xLargeLeft_dg7lc_250{padding-left:48px}._xxLarge_dg7lc_254{padding:56px}._xxLargeVR_dg7lc_258{padding-top:56px;padding-bottom:56px}._xxLargeHR_dg7lc_263{padding-left:56px;padding-right:56px}._xxLargeTop_dg7lc_268{padding-top:56px}._xxLargeRight_dg7lc_272{padding-right:56px}._xxLargeBottom_dg7lc_276{padding-bottom:56px}._xxLargeLeft_dg7lc_280{padding-left:56px}._extraLarge_dg7lc_284{padding:64px}._extraLargeVR_dg7lc_288{padding-top:64px;padding-bottom:64px}._extraLargeHR_dg7lc_293{padding-left:64px;padding-right:64px}._extraLargeTop_dg7lc_298{padding-top:64px}._extraLargeRight_dg7lc_302{padding-right:64px}._extraLargeBottom_dg7lc_306{padding-bottom:64px}._extraLargeLeft_dg7lc_310{padding-left:64px}


.smallbutbig{font-size:20px;}#invisborder{padding:2px;width:100%;height:100%;display:inline-block;border:1px groove black;float:center;overflow-y:auto;font-family: arial;text-align: center;background-color:black;}homepage-section-content{float:center;align:center;background-color:#000;background-repeat:no-repeat;padding:0;width:100%}@media(min-width:750px){.homepage-section-content{width:5-0px}}.smallbutstillsmall{font-size:16px;}.yeaitsstillprettysmall{font-size:14px;}.fakelink{color:yellow;text-decoration:underline;cursor:pointer;}ul{list-style-image: url('http://www.ict.griffith.edu.au/images/Symbols/star_green.gif');}ul li ul{list-style-image: url('http://www.ict.griffith.edu.au/images/Symbols/star_blue.gif');}.fifteenpixel{font-size:15px;}

.f{background-image: linear-gradient(to right, #333344 , #4d4d73); width:240px;}

#menu {
    list-style: none;
    font-size: 16px;
    font-weight: bold;
    padding:14px 0 0;
    width: 415px;
    margin-top:0;
    float: left;
    margin-left: 0;
}

#menu li {
    float:left;
    margin-left:10px;
}

#menu li a, #menu li a:active, #menu li a:visited {
    color:#fff;
}

#menu li ul {
    margin:0;
    padding:0;
    position:absolute;
    display:none;
    z-index:5;
    padding-top:6px;
}

#menu li ul li {
    float:none;
    margin:0;
    display:inline;
}

#menu li ul li a {
    display:block;
    padding:6px 10px;
    background:#333;
    white-space:nowrap;
}

#menu li ul li a:hover {
    background:#444;
}

/* for sidebar */
.sidebar {
  margin: 0;
  padding: 0;
  width: 230px;
  position: absolute;
}

.header {
	background-image: url('../top-bg.gif');
	position: absolute;
	width: 100%;
	height: 48px;
	left: 0;
	top: 0;
}

.headercontainer {
  position: absolute;
  width: 100%;
  height: 48px;
  left: 50%;
  transform: translate(-50%, 0);
  color: white;
  display: block;
  overflow: auto;
}

#logo {
    background-image: url('../dukembtn.png');
	background-size: 100%;
	position: absolute;
	width: 88px;
	height: 31px;
	top: 8px;
	left: 50px;
}

header {
    height: 48px;
    background: #211710 url('../top-bg.gif');
}

header a, header a:active, header a:visited {
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
}

#wrap { min-height: 100%; width: 100%;}

#userbox {
    width:300px;
    text-align:right;
    padding:14px 0 0;
    float: left;
}

.warning {
    text-align: center;
    padding:6px;
}

.warning-red {
    background-color:#fdd;
}

.warning-yellow {
    background-color:#ffd;
    color:#a80;
    font-weight:bold;
}

#header_container {
    width:1000px;
    margin:0 auto;
}

#logo {
    float: left;
    width:260px;
    height:48px;
    background: transparent url(/web/20111102181508im_/http://www.minecraft.net/images/logo.png) no-repeat 0 1px;
    display:block;
    overflow:hidden;
    text-indent:-10000px;
}





@media screen and (max-width: 700px) {
  .sidebar {
    width: 100%;
    height: auto;
    position: relative;
  }
  .sidebar a {float: left;}
  div.content {margin-left: 0;}
}

@media screen and (max-width: 400px) {
  .sidebar a {
    text-align: center;
    float: none;
  }
}

/* all neat and tidy! */
/* - ErrorOliver :D */